LinuxQuestions.org
Support LQ: Use code LQ3 and save $3 on Domain Registration
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 11-01-2003, 04:52 AM   #1
zaltar
Member
 
Registered: Mar 2003
Distribution: Slackware 10.1
Posts: 44

Rep: Reputation: 15
[Debian] Make is fake?


I'm runnin' Debian "Woody" 3.0r1 and I experienced twice a make failure.

I tried to create some drivers:
Audigy for my SoundBlaster Audigy Player and Sagem for my Modem Telindus ND220 Arescom ADSL USB.

Even if the installing process is slightly different, both must use make to create a file called "name_of_the_driver.o", but the answers were the same:
"make: *** [Error 1] can't create name_of_the_driver.o" (or something similar).

Can you explain me why make behave like this?
What do you think I have to do to fix it?

Help me, please.
 
Old 11-01-2003, 06:54 AM   #2
zaltar
Member
 
Registered: Mar 2003
Distribution: Slackware 10.1
Posts: 44

Original Poster
Rep: Reputation: 15
Somebody answer me, plz!!!!!
 
Old 11-01-2003, 08:47 AM   #3
zaltar
Member
 
Registered: Mar 2003
Distribution: Slackware 10.1
Posts: 44

Original Poster
Rep: Reputation: 15
Unhappy

Hello, there! Anybody's home?
 
Old 11-01-2003, 10:21 AM   #4
zaltar
Member
 
Registered: Mar 2003
Distribution: Slackware 10.1
Posts: 44

Original Poster
Rep: Reputation: 15
Noone can help me?
 
Old 11-01-2003, 10:29 AM   #5
contrasutra
LQ Guru
 
Registered: Mar 2003
Location: New Jersey
Distribution: Arch Linux
Posts: 1,445

Rep: Reputation: 46
Woody uses the 2.2 kernel.

I don't think that supports your card. Try upgrading to testing or unstable.


And dont keep bumping your thread. That's rude and it won't get answered usually.
 
Old 11-01-2003, 11:29 AM   #6
zaltar
Member
 
Registered: Mar 2003
Distribution: Slackware 10.1
Posts: 44

Original Poster
Rep: Reputation: 15
Question

Ok, sorry.

That's because I really can't understand that "make" behaviour, anyway I installed "Woody" passing "bf24" so I'm running kernel version 2.4.18-bf2.4 .

Do you think it's still need to be upgraded?
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Fake Directories wwnexc Linux - Software 14 09-06-2005 12:43 AM
Debian: fake package, destroyed everything?! king_dan Debian 3 04-30-2005 06:47 PM
fake ip's g452 Linux - Networking 3 06-04-2004 02:26 PM
fake out netcraft.com chrisknight Linux - General 8 03-13-2004 08:53 PM
fake email oulevon General 4 05-23-2001 06:07 PM


All times are GMT -5. The time now is 12:49 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration